<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('gbk');
E_D("DROP TABLE IF EXISTS `my_crons`;");
E_C("CREATE TABLE `my_crons` (
  `cronid` smallint(6) unsigned NOT NULL auto_increment,
  `name` char(50) NOT NULL default '',
  `lastrun` int(10) unsigned NOT NULL default '0',
  `nextrun` int(10) unsigned NOT NULL default '0',
  `day` tinyint(2) NOT NULL default '0',
  PRIMARY KEY  (`cronid`),
  KEY `nextrun` (`nextrun`)
) ENGINE=MyISAM AUTO_INCREMENT=18 DEFAULT CHARSET=gbk");
E_D("replace into `my_crons` values('1','information','1418806564','1418832000','1');");
E_D("replace into `my_crons` values('16','advertisement','1418806564','1418832000','1');");
E_D("replace into `my_crons` values('17','levelup','1418806564','1418832000','1');");

require("../../inc/footer.php");
?>